/* @import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300'; */
.light {
  --primaryColor: #0a76b9;
  --mainColor: #0c95eb;
  --hoverColor: #5bacdf;
  --backgroundColor: #f1f8fc;
  --darkOne: #312f3a;
  --darkTwo: #45424b;
  --lightOne: #919191;
  --lightTwo: #737375;
}

.dark {
  --primaryColor: #0a76b9;
  --mainColor: #64bcf4;
  --hoverColor: #5bacdf;
  --backgroundColor: #192e3a;
  --darkOne: #f3f3f3;
  --darkTwo: #fff;
  --lightOne: #ccc;
  --lightTwo: #e7e3e3;
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 50px;
}

body {
  font-family: "Poppins", sans-serif;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

img {
  width: 100%;
}

a {
  text-decoration: none;
}

.big-wrapper {
  position: relative;
  padding: 1rem 0 2rem;
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
  background-color: var(--backgroundColor);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.container, .containerC3 {
  position: relative;
  max-width: 81rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 3rem;
  z-index: 10;
}

header {
  position: relative;
  z-index: 70;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.overlay {
  display: none;
}

.logo {
  display: flex;
  align-items: center;
  /* cursor: pointer; */
}

.logo img {
  width: 80px;
  margin-right: 0.6rem;
}

.logo h3 {
  color: var(--darkTwo);
  font-size: 1.55rem;
  line-height: 1.2;
  font-weight: 700;
}

.links ul {
  display: flex;
  list-style: none;
  align-items: center;
}

.links a {
  color: var(--darkTwo);
  margin-left: 3rem;
  display: inline-block;
  transition: 0.3s;
}

.links a:hover {
  color: var(--hoverColor);
  transform: scale(1.05);
}

.btn {
  display: inline-block;
  padding: 0.9rem 1.9rem;
  color: #fff !important;
  background-color: var(--primaryColor);
  border-radius: 16px;
  text-transform: capitalize;
  transition: 0.3s;
}

.btn:hover {
  background-color: var(--hoverColor);
  transform: scale(1) !important;
}

.hamburger-menu {
  position: relative;
  z-index: 99;
  width: 2rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  display: none;
}

.hamburger-menu .bar {
  position: relative;
  width: 100%;
  height: 3px;
  background-color: var(--darkTwo);
  border-radius: 3px;
  transition: 0.5s;
}

.bar::before,
.bar::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--darkTwo);
  border-radius: 3px;
  transition: 0.5s;
}

.bar::before {
  transform: translateY(-8px);
}

.bar::after {
  transform: translateY(8px);
}

.big-wrapper.active .hamburger-menu .bar {
  background-color: transparent;
}

.big-wrapper.active .bar::before {
  transform: translateY(0) rotate(-45deg);
}

.big-wrapper.active .bar::after {
  transform: translateY(0) rotate(45deg);
}

.showcase-area .container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  justify-content: center;
}

.showcase-area .containerC3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  justify-content: center;
  gap: 3rem;
  margin-bottom: 100px;
  }

.big-title {
  font-size: 1.4rem;
  color: var(--darkOne);
  text-transform: capitalize;
  line-height: 1.4;
}

.center h1{
  margin-bottom: 50px;
}

.big-title h2{
  font-weight: 400;
}

.text-blue{
  color: var(--primaryColor);
  font-size: 1.8rem;
}

.pill{
  display: inline-block;
  padding: 0.1rem 1rem;
  color: var(--mainColor) !important;
  border-radius: 16px;
  text-transform: capitalize;
  transition: 0.3s;
  border: 1px solid var(--mainColor);
}

.text {
  color: var(--darkTwo);
  font-size: 1.1rem;
  margin: 1.9rem 0 2.5rem;
  max-width: 600px;
}

.showcase-area .btn {
  box-shadow: 0 0 40px 2px rgba(0, 0, 0, 0.05);
}

.person {
  width: 123%;
  transform: translate(15%, 25px);
}

.toggle-btn {
  display: inline-block;
  border: none;
  background: var(--darkTwo);
  color: var(--backgroundColor);
  outline: none;
  cursor: pointer;
  height: 39px;
  width: 39px;
  border-radius: 50%;
  font-size: 1.1rem;
  transition: 0.3s;
  display: none;
}

.toggle-btn i {
  line-height: 39px;
}

.toggle-btn:hover {
  background: var(--mainColor);
}

.big-wrapper.light .toggle-btn i:last-child {
  display: none;
}

.big-wrapper.light .toggle-btn i:first-child {
  display: block;
}

.big-wrapper.dark .toggle-btn i:last-child {
  display: block;
}

.big-wrapper.dark .toggle-btn i:first-child {
  display: none;
}

.shape {
  position: absolute;
  z-index: 0;
  width: 500px;
  top: calc(100vh - 180px);
  left: -15px;
  opacity: 0.1;
}

.copy {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  animation: appear 1s 1 both;
}

.center{
  display: flex;
  align-items: center;
  flex-direction: column;
}

.card_wrapper {
  /* width: 350px; */
  transition: transform 0.5s;
  position: relative;
  min-height: 450px;
  /* border: 1px solid #c4e9fb; */
  border: 1px solid #8dbed2;
  border-radius: 6px;
  background: #E4F2F9;
  background-color: #8dbed270;
  display: flex;
  flex-direction: column;
  background-image: url("./img/dms-demo.webp");
  background-size: contain;
  background-repeat: no-repeat;
  /* margin: 25px 0; */
}

.portfolio:nth-child(2) .card_wrapper {
  background-image: url("./img/serialsafe.webp");
  background-color: #95d9fd99;
  border: 1px solid #54c1fb;
}

.portfolio:nth-of-type(3) .card_wrapper {
  background-image: url("./img/dialog-mobile-demo.webp");
  background-color: #6779f438;
  border: 1px solid #b79ffb;
}

.portfolio:nth-of-type(4) .card_wrapper {
  background-image: url("./img/slt-demo.webp");
  background-color: #06a08852;
  border: 1px solid #06a088;
}

.portfolio:nth-of-type(5) .card_wrapper {
  background-image: url("./img/helaya-demo.webp");
  background-color: #ecca2a40;
  border: 1px solid #ecca2a;
}

.portfolio:nth-of-type(6) .card_wrapper {
  background-image: url("./img/winx-demo.webp");
  background-color: #1975d254;
  border: 1px solid #1975d2;
}

.project_summary {
  margin-top: 260px;
  position: relative;
  padding: 20px;
  background: #fff;
  flex: 1;
  border-bottom-left-radius: inherit;
  border-bottom-right-radius: inherit;
}

.project_title {
  margin-bottom: 0;
  color: #5D6771;
}

.created_date {
  margin: 10px 0;
  color: #8A8EA0;
}

.project_desc {
  margin: 0;
  font-weight: 300;
  width: 100%;
  font-size: 1rem;
}

.project_likes {
  position: absolute;
  bottom: 5px;
  height: 35px;
  right: 20px;
  text-align: center;
}

.like_heart.icon {
  color: inherit;
  cursor: pointer;
  position: absolute;
  margin-top: 4px;
  margin-left: 8px;
  width: 9px;
  height: 9px;
  border-left: solid 1px currentColor;
  border-bottom: solid 1px currentColor;
  transform: rotate(-45deg);
}

.like_heart.icon:before {
  content: "";
  position: absolute;
  top: -5px;
  left: -1px;
  width: 8px;
  height: 5px;
  border-radius: 5px 5px 0 0;
  border-top: solid 1px currentColor;
  border-left: solid 1px currentColor;
  border-right: solid 1px currentColor;
}

.like_heart.icon:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 8px;
  width: 5px;
  height: 8px;
  border-radius: 0 5px 5px 0;
  border-top: solid 1px currentColor;
  border-right: solid 1px currentColor;
  border-bottom: solid 1px currentColor;
}

.like_count {
  padding-top: 20px;
  margin: 0;
  font-weight: 300;
}

a:hover .card_wrapper {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.09);
  transform: scale3d(1.008, 1.008, 1);
}

.call_to_action_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--mainColor);
  padding: 30px 60px 60px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  z-index: 5;
  margin: 50px 0 100px 0;
}

.call_to_action_box::before {
  position: absolute;
  content: '';
  background-image: url('./img/shape-2.png');
  background-position: bottom center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: .1;
  z-index: -1;
}

.call_to_action_box .call_to_action_content {
  max-width: 620px;
  margin-top: 25px;
}

.call_to_action_box .call_to_action_content .action_title {
  color: #fff;
  font-size: 35px;
  font-weight: 600;
}

.call_to_action_box .call_to_action_content .line {
  padding-top: 10px;
}

.call_to_action_box .call_to_action_content .line li {
  display: inline-block;
  background-color: #fff;
  border-radius: 50px;
  height: 3px;
}

.call_to_action_box .call_to_action_content .line li:nth-of-type(1) {
  width: 64px;
}

.call_to_action_box .call_to_action_content .line li:nth-of-type(2) {
  width: 10px;
}

.call_to_action_box .call_to_action_content .line li:nth-of-type(3) {
  width: 7px;
}

.call_to_action_box .call_to_action_content p {
  color: #fff;
  margin-top: 15px;
}

.call_to_action_box .call_to_action_btn {
  margin-top: 30px;
}

.call_to_action_box .call_to_action_btn .main-btn {
  color: var(--primaryColor);
  background-color: #fff;
}

.main-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0 40px;
  font-size: 16px;
  line-height: 55px;
  height: 55px;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  z-index: 5;
  -webkit-transition: all .4s ease-out 0s;
  -moz-transition: all .4s ease-out 0s;
  -ms-transition: all .4s ease-out 0s;
  -o-transition: all .4s ease-out 0s;
  transition: all .4s ease-out 0s;
  background-color: #00a78e;
}

.call_to_action_box .call_to_action_btn .main-btn:hover {
  background-color: rgba(255,255,255,.8);
}


.card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  align-items: space-between;
  align-self: stretch;
  justify-self: stretch;
  margin-bottom: 50px;
  padding: 30px;
  background: white;
  overflow: hidden;
  box-shadow: 5px 5px 15px rgb(196 226 251);
  border-radius: 10px;
  width: 365px;
}
.card svg {
  width: 80%;
  padding: 10px;
}
.card h2 {
  font-size: 1.4rem;
  color: var(--darkOne);
  text-transform: capitalize;
  line-height: 1.4;
  font-weight: 400;
  margin-bottom: 1.5rem;
}

.icon-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 0px;
}

.icon-design {
  animation-play-state: running;
}
.icon-design .anchor-part {
  animation: move 2s linear infinite;
}
.icon-design .anchor-part--2 {
  animation: move2 2s linear infinite;
}
.icon-design .pen-part {
  transform-origin: 140px 180px;
  animation: bounce2 2s ease-in-out infinite;
}
.icon-design .ruler-part {
  transform-origin: 140px 180px;
  animation: bounce 1s ease-in-out infinite;
}
.icon-design .circle-part {
  transform-origin: 139.8px 167.8px;
  animation: rotate 4s linear infinite;
}
.icon-design .cursor-part {
  animation: bounceBFt2 2s ease-in-out infinite;
}
@keyframes move {
  0%, 100% {
    transform: translate(1px, 1px);
  }
  50% {
    transform: translate(-1px, -1px);
  }
}
@keyframes move2 {
  0%, 100% {
    transform: translate(-1px, -1px);
  }
  50% {
    transform: translate(1px, 1px);
  }
}

.icon-develop {
  animation-play-state: running;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.icon-develop .gear-b {
  animation: rotate-reverse 6s;
}
.icon-develop .gear-s {
  animation: rotate 12s linear infinite;
}
.icon-develop #XMLID_87_,
.icon-develop #XMLID_85_,
.icon-develop #XMLID_83_ {
  animation: twinkle 3s ease-in-out infinite;
}
.icon-develop #XMLID_85_ {
  animation-delay: 0.4s;
}
.icon-develop #XMLID_83_ {
  animation-delay: 0.6s;
}
.icon-develop .line-t,
.icon-develop .line-m,
.icon-develop .line-b {
  animation: shrink 1.8s ease-in-out infinite;
}
.icon-develop .line-m {
  animation-delay: 0.3s;
}
.icon-develop .line-b {
  animation-delay: 0.6s;
}
.icon-develop .code-letter_o {
  animation: typingO 3s linear infinite;
}
.icon-develop .code-letter_d {
  animation: typingD 3s linear infinite;
}
.icon-develop .code-letter_e {
  animation: typingE 3s linear infinite;
}
@keyframes typingE {
  20.1%, 80% {
    fill: transparent;
  }
  20%, 80.1% {
    fill: #fff;
  }
}
@keyframes typingD {
  30.1%, 70% {
    fill: transparent;
  }
  30%, 70.1% {
    fill: #fff;
  }
}
@keyframes typingO {
  40.1%, 60% {
    fill: transparent;
  }
  40%, 60.1% {
    fill: #fff;
  }
}

.icon-support {
  animation-play-state: running;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.icon-support .gear-s,
.icon-support .gear-m {
  animation: rotate;
  animation-duration: 6s;
}
.icon-support .gear-b {
  animation: rotate-reverse 6s;
}
.icon-support .clock {
  transform-origin: 223.6px 132.8px;
  animation: rotate 12s linear infinite;
}

.icon-eComm {
  animation-play-state: running;
}
.icon-eComm .overlay {
  transform: translate(82px, -214px);
}
.icon-eComm .bubble-b {
  animation: bubble-b 3.4s linear infinite;
}
.icon-eComm .bubble-m {
  animation: bubble-m 3.4s linear infinite;
}
.icon-eComm .bubble-t {
  animation: bubble-t 3.4s linear infinite;
}
.icon-eComm .hand,
.icon-eComm .bag-f,
.icon-eComm .bag-b,
.icon-eComm .bag-f--tag {
  transform-origin: 320px 200px;
  animation: bounce2 1.6s ease-in-out infinite;
}
.icon-eComm .bag-bb {
  animation-delay: 0.4s;
}
.icon-eComm .bag-f--tag,
.icon-eComm .bag-bb {
  transform-origin: 200px 190px;
  animation: bounce 1.6s ease-in-out infinite;
}
.icon-eComm .bag-b {
  transform-origin: 160px 160px;
  animation: bounce 1.6s ease-in-out infinite;
}
.icon-eComm .credit-card circle:nth-of-type(1) {
  animation: shift 6s ease-in-out infinite;
}
.icon-eComm .credit-card circle:nth-of-type(2) {
  animation: shift2 6s ease-in-out infinite;
}
@keyframes shift {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  25%, 75% {
    opacity: 0.7;
  }
  50% {
    transform: translateX(10px);
    opacity: 1;
  }
}
@keyframes shift2 {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  25%, 75% {
    opacity: 0.7;
  }
  50% {
    transform: translateX(-10px);
    opacity: 1;
  }
}

.icon-mobApps {
  animation-play-state: running;
}
.icon-mobApps .gear {
  animation: rotate 30s linear infinite;
}
.icon-mobApps .line-t,
.icon-mobApps .line-m,
.icon-mobApps .line-b {
  animation: shrink 2.2s ease-in-out infinite;
}
.icon-mobApps .play-btn polygon {
  animation: twinkle 3s linear infinite;
}
.icon-mobApps .line-m {
  animation-delay: 0.3s;
}
.icon-mobApps .line-b {
  animation-delay: 0.6s;
}
.icon-mobApps .ruler {
  transform-origin: 300px 200px;
  animation: bounceBFt2 2s ease-in-out infinite;
}
.icon-mobApps .hook {
  transform-origin: 148px 24px;
  animation: bounce3 1.6s ease-in-out infinite;
}
.icon-mobApps .play-bar--play {
  opacity: 0;
}
.icon-mobApps .play-bar--pause {
  opacity: 1;
}

.icon-wordpress {
  animation-play-state: running;
  width: 80%;
}
.icon-wordpress .graph {
  animation: bounce 1.4s ease-in-out infinite;
}
.icon-wordpress .mouse {
  animation: bounceBFt2 1.6s ease-in-out infinite;
}
.icon-wordpress .wp-logo {
  animation: twinkle2 4s ease-in-out infinite;
}
.icon-wordpress .keyboard [class*=key] {
  animation-play-state: running;
  animation: typing 2.75s linear infinite;
}
.icon-wordpress .keyboard .key-1 {
  animation-delay: 0.2291666667s;
}
.icon-wordpress .keyboard .key-2 {
  animation-delay: 0.4583333333s;
}
.icon-wordpress .keyboard .key-3 {
  animation-delay: 0.6875s;
}
.icon-wordpress .keyboard .key-4 {
  animation-delay: 0.9166666667s;
}
.icon-wordpress .keyboard .key-5 {
  animation-delay: 1.1458333333s;
}
.icon-wordpress .keyboard .key-6 {
  animation-delay: 1.375s;
}
.icon-wordpress .keyboard .key-7 {
  animation-delay: 1.6041666667s;
}
.icon-wordpress .keyboard .key-8 {
  animation-delay: 1.8333333333s;
}
.icon-wordpress .keyboard .key-9 {
  animation-delay: 2.0625s;
}
.icon-wordpress .keyboard .key-10 {
  animation-delay: 2.2916666667s;
}
.icon-wordpress .keyboard .key-11 {
  animation-delay: 2.5208333333s;
}
.icon-wordpress .keyboard .key-12 {
  animation-delay: 2.75s;
}
@keyframes typing {
  0%, 2% {
    opacity: 0.6;
  }
  4% {
    opacity: 1;
  }
}
.icon-wordpress .code-line {
  animation: shrink 1s ease-in-out infinite;
}
.icon-wordpress .code-line1 {
  animation-delay: 0.3s;
}
.icon-wordpress .code-line2 {
  animation-delay: 0.9s;
}
.icon-wordpress .code-line3 {
  animation-delay: 0.2s;
}
.icon-wordpress .code-line5 {
  animation-delay: 0.5s;
}
.icon-wordpress .code-line6 {
  animation-delay: 0.8s;
}
.icon-wordpress .code-line8 {
  animation-delay: 0.4s;
}

.icon-webApps {
  animation-play-state: running;
}
.icon-webApps .ruler {
  animation: bounceBF 1.8s ease-in-out infinite;
}
.icon-webApps .panel {
  animation: twinkle3 3s ease-in-out infinite;
}
.icon-webApps .panel2 {
  animation-delay: 0.5s;
}
.icon-webApps .panel3 {
  animation-delay: 1s;
}
.icon-webApps .panel4 {
  animation-delay: 1.5s;
}
.icon-webApps .panel5 {
  animation-delay: 2s;
}
.icon-webApps .line-1 {
  transform-origin: 162px;
  animation: shrink 2s ease-in-out infinite;
}
.icon-webApps .line-2,
.icon-webApps .line-3 {
  transform-origin: 144.3px 0;
  animation: shrink 2s ease-in-out infinite;
}
.icon-webApps .line-2 {
  animation-delay: -0.4s;
}
.icon-webApps .blink1,
.icon-webApps .blink2,
.icon-webApps .blink3 {
  animation: 6s linear infinite;
}
.icon-webApps .blink1 {
  animation-name: bubble-b;
}
.icon-webApps .blink2 {
  animation-name: bubble-m;
}
.icon-webApps .blink3 {
  animation-name: bubble-t;
}
.icon-webApps .play-btn {
  opacity: 1;
}
.icon-webApps .pause-btn {
  opacity: 0;
}
.icon-webApps:hover .play-btn {
  opacity: 0;
}
.icon-webApps:hover .pause-btn {
  opacity: 1;
}

.star {
  animation: twinkle 4s ease-in-out infinite;
}
.star-2 {
  animation-delay: 1s;
}

@keyframes twinkle {
  0%, 50%, 100% {
    transform: scale(1);
  }
  25%, 75% {
    transform: scale(1.6);
  }
}
@keyframes twinkle2 {
  0%, 50%, 100% {
    transform: scale(1);
  }
  25%, 75% {
    transform: scale(1.07);
  }
}
@keyframes twinkle3 {
  0%, 50%, 100% {
    transform: scale(1);
  }
  25%, 75% {
    transform: scale(1.14);
  }
}
@keyframes bubble-t {
  26%, 80% {
    transform: scale(0);
  }
  20%, 86% {
    transform: scale(1);
  }
}
@keyframes bubble-m {
  36%, 70% {
    transform: scale(0);
  }
  30%, 76% {
    transform: scale(1);
  }
}
@keyframes bubble-b {
  46%, 60% {
    transform: scale(0);
  }
  40%, 66% {
    transform: scale(1);
  }
}
@keyframes bounce {
  50% {
    transform: rotate(-6deg);
  }
}
@keyframes bounce2 {
  50% {
    transform: rotate(6deg);
  }
}
@keyframes bounce3 {
  50% {
    transform: rotate(3deg);
  }
}
@keyframes bounceBF {
  0%, 100% {
    transform: rotate(1.6deg);
  }
  50% {
    transform: rotate(-1.6deg);
  }
}
@keyframes bounceBFt2 {
  0%, 100% {
    transform: rotate(4.6deg);
  }
  50% {
    transform: rotate(-4.6deg);
  }
}
@keyframes shrink {
  50% {
    transform: scaleX(0.3);
  }
}
@keyframes rotate {
  to {
    transform: rotate(1turn);
  }
}
@keyframes rotate-reverse {
  to {
    transform: rotate(-1turn);
  }
}

@keyframes appear {
  0% {
    clip-path: circle(30% at -25% -25%);
  }
  100% {
    clip-path: circle(150% at 0 0);
  }
}

.container-pw {
  padding: 300px;
  font-family: "Open Sans Condensed", sans-serif;
}

.pw-timeline {
  position: relative;
  z-index: 10;
  margin-top: 300px;
  margin: auto;
  top: 100px;
}

.pw-timeline__line {
  position: relative;
  font-size: 16px;
  transform: rotateZ(30deg);
  transform-origin: 0% 0%;
  margin-left: 50px;
  margin-top: 50px;
  display: inline-block;
}

.pw-timeline__line:before {
  position: absolute;
  height: 1px;
  display: block;
  width: 100%;
  background: #1ea3f6;
  content: " ";
  top: 0;
  margin-top: 0.5em;
}

.pw-timeline-point {
  position: relative;
  margin-right: 50px;
  padding-top: 2em;
  display: inline-block;
}

.pw-timeline-point:hover {
  cursor: pointer;
}

.pw-timeline-point:before {
  content: " ";
  width: 1em;
  height: 1em;
  background: #1ea3f6;
  border-radius: 1em;
  position: absolute;
  top: 0;
  z-index: 2;
  transition: 0.2s all;
}

.pw-timeline-point:hover:before {
  background: #1675b0;
}

.pw-timeline-point_small:before {
  display: none;
}

.pw-timeline-point__date {
  transform: rotateZ(-30deg);
  display: block;
  transform-origin: 0% 0%;
  margin-left: 34%;
}

.pw-timeline-point_small .pw-timeline-point__date {
  visibility: hidden;
}

.pw-timeline-label {
  transform-origin: 0;
  display: inline-block;
  position: absolute;
  text-align: right;
  margin-left: 100%;
  height: 0;
  overflow: visible;
}

.pw-timeline-label:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: -200px;
  width: 1px;
  border-right: 1px solid #1ea3f6;
  right: 0;
  z-index: 10;
  top: -10px;
  transition: 0.2s all;
  z-index: 1;
}

.pw-timeline-point:hover .pw-timeline-label:after {
  border-right: 1px solid #1675b0;
}

.pw-timeline-label_no-line:after {
  content: none;
}

.pw-timeline-label__content {
  transform: skewY(-30deg);
  display: block;
  padding: 0 7px;
  background: #0276c0;
}

.pw-timeline-label__content_hire-me {
  background: #1675b0;
  color: white;
  transition: 0.2s all;
  padding: 10px 10px;
  margin-top: -3px;
}

.pw-timeline-point:hover .pw-timeline-label__content_hire-me {
  background: #2e92d1;
}

.pw-timeline-label__date {
  color: #eff9ff;
  font-size: .8rem;
}

.pw-timeline-label__title {
  color: rgb(251, 251, 255);
}

.pw-timeline-label__title,
.pw-timeline-label__date {
  white-space: nowrap;
}

.pw-timeline-label_z {
  text-align: left;
}

.pw-timeline-label_z .pw-timeline-label__content {
  transform: skewY(-30deg) translateX(100%);
}

.pw-timeline-label_x .pw-timeline-label__content {
  transform: skewY(30deg);
}

.pw-timeline-label_y .pw-timeline-label__content {
  transform: skewY(30deg) translateX(100%) translateY(0);
  text-align: left;
}

.pw-timeline-label.pw-timeline-label_top-50 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-50px);
}

.pw-timeline-label_top-50:after {
  bottom: -2px;
}

.pw-timeline-label_x.pw-timeline-label_top-50:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-50:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-50:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-100 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-100px);
}

.pw-timeline-label_top-100:after {
  bottom: -52px;
}

.pw-timeline-label_x.pw-timeline-label_top-100:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-100:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-100:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-150 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-150px);
}

.pw-timeline-label_top-150:after {
  bottom: -102px;
}

.pw-timeline-label_x.pw-timeline-label_top-150:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-150:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-150:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-200 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-200px);
}

.pw-timeline-label_top-200:after {
  bottom: -152px;
}

.pw-timeline-label_x.pw-timeline-label_top-200:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-200:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-200:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-250 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-250px);
}

.pw-timeline-label_top-250:after {
  bottom: -202px;
}

.pw-timeline-label_x.pw-timeline-label_top-250:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-250:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-250:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-300 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-300px);
}

.pw-timeline-label_top-300:after {
  bottom: -252px;
}

.pw-timeline-label_x.pw-timeline-label_top-300:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-300:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-300:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-350 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-350px);
}

.pw-timeline-label_top-350:after {
  bottom: -302px;
}

.pw-timeline-label_x.pw-timeline-label_top-350:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-350:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-350:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-400 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-400px);
}

.pw-timeline-label_top-400:after {
  bottom: -352px;
}

.pw-timeline-label_x.pw-timeline-label_top-400:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-400:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-400:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-450 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-450px);
}

.pw-timeline-label_top-450:after {
  bottom: -402px;
}

.pw-timeline-label_x.pw-timeline-label_top-450:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-450:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-450:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-500 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-500px);
}

.pw-timeline-label_top-500:after {
  bottom: -452px;
}

.pw-timeline-label_x.pw-timeline-label_top-500:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-500:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-500:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-550 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-550px);
}

.pw-timeline-label_top-550:after {
  bottom: -502px;
}

.pw-timeline-label_x.pw-timeline-label_top-550:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-550:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-550:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-600 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-600px);
}

.pw-timeline-label_top-600:after {
  bottom: -552px;
}

.pw-timeline-label_x.pw-timeline-label_top-600:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-600:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-600:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-650 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-650px);
}

.pw-timeline-label_top-650:after {
  bottom: -602px;
}

.pw-timeline-label_x.pw-timeline-label_top-650:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-650:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-650:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-700 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-700px);
}

.pw-timeline-label_top-700:after {
  bottom: -652px;
}

.pw-timeline-label_x.pw-timeline-label_top-700:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-700:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-700:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-750 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-750px);
}

.pw-timeline-label_top-750:after {
  bottom: -702px;
}

.pw-timeline-label_x.pw-timeline-label_top-750:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-750:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-750:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-800 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-800px);
}

.pw-timeline-label_top-800:after {
  bottom: -752px;
}

.pw-timeline-label_x.pw-timeline-label_top-800:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-800:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-800:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-850 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-850px);
}

.pw-timeline-label_top-850:after {
  bottom: -802px;
}

.pw-timeline-label_x.pw-timeline-label_top-850:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-850:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-850:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-900 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-900px);
}

.pw-timeline-label_top-900:after {
  bottom: -852px;
}

.pw-timeline-label_x.pw-timeline-label_top-900:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-900:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-900:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-950 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-950px);
}

.pw-timeline-label_top-950:after {
  bottom: -902px;
}

.pw-timeline-label_x.pw-timeline-label_top-950:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-950:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-950:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-1000 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-1000px);
}

.pw-timeline-label_top-1000:after {
  bottom: -952px;
}

.pw-timeline-label_x.pw-timeline-label_top-1000:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-1000:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-1000:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-1050 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-1050px);
}

.pw-timeline-label_top-1050:after {
  bottom: -1002px;
}

.pw-timeline-label_x.pw-timeline-label_top-1050:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-1050:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-1050:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-1100 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-1100px);
}

.pw-timeline-label_top-1100:after {
  bottom: -1052px;
}

.pw-timeline-label_x.pw-timeline-label_top-1100:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-1100:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-1100:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-1150 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-1150px);
}

.pw-timeline-label_top-1150:after {
  bottom: -1102px;
}

.pw-timeline-label_x.pw-timeline-label_top-1150:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-1150:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-1150:after {
  top: -25px;
}

.pw-timeline-label.pw-timeline-label_top-1200 {
  transform: rotateZ(-30deg) translateX(calc(-100% + 1em / 2)) translateY(-1200px);
}

.pw-timeline-label_top-1200:after {
  bottom: -1152px;
}

.pw-timeline-label_x.pw-timeline-label_top-1200:after {
  top: 35px;
}

.pw-timeline-label_y.pw-timeline-label_top-1200:after {
  top: 45px;
}

.pw-timeline-label_z.pw-timeline-label_top-1200:after {
  top: -25px;
}

.hire-me {
  text-decoration: underline;
}

.social-container {
  margin-top: 2rem;
}

.btn-social {
  display: inline-block;
  width: 50px;
  height: 50px;
  background: transparent;
  margin-right: 10px;
  border-radius: 30%;
  border: 1px solid;
  color: #0e9cf4;
  overflow: hidden;
  position: relative;
  text-align: center;
  padding: 14px;
}
.btn-social i, .btn-social svg {
  line-height: 50px;
  font-size: 20px;
  transition: 0.2s linear;
}
.btn-social:hover i, .btn-social:hover svg {
  transform: scale(1.3);
  color: #f1f1f1;
}
.btn-social::before {
  content: '';
  position: absolute;
  width: 120%;
  height: 120%;
  background: #0e9cf4;
  transform: rotate(45deg);
  left: -110%;
  top: 90%;
}
.btn-social:hover::before {
  animation: flash 0.7s 1;
  top: -10%;
  left: -10%;
}
@keyframes flash {
  0% {
    left: -100%;
    top: 90%;
  }
  50% {
    left: 10%;
    top: -30%;
  }
  100% {
    left: -10%;
    top: -10%;
  }
}

.p-r-20{
  padding-right: 20px;
}
.p-l-20{
  padding-left: 20px;
}

.timeline {
  position: relative;
  display: none;
}
.timeline:before {
  background-color: var(--primaryColor);;
  content: '';
  margin-left: -1px;
  position: absolute;
  top: 0;
  left: 1em;
  width: 2px;
  height: 100%;
}

.timeline-event {
  position: relative;
  list-style-type: none;
}
.timeline-event:hover .timeline-event-icon {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: var(--primaryColor);;
}
.timeline-event:hover .timeline-event-thumbnail {
  -moz-box-shadow: inset 40em 0 0 0 var(--primaryColor);;
  -webkit-box-shadow: inset 40em 0 0 0 var(--primaryColor);;
  box-shadow: inset 40em 0 0 0 var(--primaryColor);;
}

.timeline-event-copy {
  padding: 2em 0;
  position: relative;
  top: -1.875em;
  left: 4em;
  width: 80%;
}
.timeline-event-copy h3 {
  font-size: 1.2em;
  color: var(--lightTwo);
}
.timeline-event-copy h4 {
  font-size: 0.9em;
  margin-bottom: 1.2em;
  color: var(--lightTwo);
  font-weight: 400;
}
.timeline-event-copy p:not(.timeline-event-thumbnail) {
  padding-bottom: 1.2em;
}

.timeline-event-icon {
  -moz-transition: -moz-transform 0.2s ease-in;
  -o-transition: -o-transform 0.2s ease-in;
  -webkit-transition: -webkit-transform 0.2s ease-in;
  transition: transform 0.2s ease-in;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: var(--primaryColor);;
  outline: 10px solid white;
  display: block;
  margin: 0.5em 0.5em 0.5em -0.5em;
  position: absolute;
  top: 0;
  left: 1em;
  width: 1em;
  height: 1em;
}

.timeline-event-thumbnail {
  -moz-transition: box-shadow 0.5s ease-in 0.1s;
  -o-transition: box-shadow 0.5s ease-in 0.1s;
  -webkit-transition: box-shadow 0.5s ease-in;
  -webkit-transition-delay: 0.1s;
  transition: box-shadow 0.5s ease-in 0.1s;
  color: white;
  font-size: 0.75em;
  background-color: var(--primaryColor);;
  -moz-box-shadow: inset 0 0 0 0em var(--primaryColor);;
  -webkit-box-shadow: inset 0 0 0 0em var(--primaryColor);;
  box-shadow: inset 0 0 0 0em var(--primaryColor);;
  display: inline-block;
  margin-bottom: 1.2em;
  padding: 0.25em 1em 0.2em 1em;
}
input[type=text], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  font-family: "Poppins", sans-serif;
}
input[type=text]:focus-visible, textarea:focus-visible{
  outline: 1px solid #64bcf4;
  border: 1px solid #64bcf4;
}
.submit{
  border: 0;
  width: 200px;
  font-family: "Poppins", sans-serif;
  font-size: .9rem;
}
@media screen and (max-width: 870px) {
  .hamburger-menu {
    display: flex;
  }
  .container-pw{
    display: none;
  }

  .links {
    position: fixed;
    top: 0;
    right: 0;
    max-width: 450px;
    width: 100%;
    height: 100%;
    background-color: var(--mainColor);
    z-index: 95;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(100%);
    transition: 0.5s;
  }

  .links ul {
    flex-direction: column;
  }

  .links a {
    color: #fff;
    margin-left: 0;
    padding: 1.5rem 0;
    font-size: 2rem;
  }

  .links .btn {
    background: none;
  }

  .overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    pointer-events: none;
    transition: 0.5s;
  }

  .big-wrapper.active .links {
    transform: translateX(0);
    box-shadow: 0 0 50px 2px rgba(0, 0, 0, 0.4);
  }

  .big-wrapper.active .overlay {
    pointer-events: all;
    opacity: 1;
  }

  .showcase-area {
    padding: 2.5rem 0;
    max-width: 700px;
    margin: 0 auto;
  }

  .showcase-area .container , .showcase-area .containerC3 {
    grid-template-columns: 1fr;
    justify-content: center;
    grid-gap: 2rem;
  }

  /* .big-title {
    font-size: 1.1rem;
  } */

  .text {
    font-size: 0.95rem;
    margin: 1.4rem 0 1.5rem;
  }

  .person {
    width: 100%;
    transform: none;
  }

  .logo h3 {
    font-size: 1.25rem;
  }

  .shape {
    /* bottom: -180px;
    left: -150px; */
    display: none;
  }
  .timeline{
    display: block;
  }
}

@media screen and (max-width: 470px) {
  .container,.containerC3 {
    padding: 0 1.5rem;
  }

  .big-title {
    font-size: 0.9rem;
  }

  .text {
    margin: 1.1rem 0 1.5rem;
  }

  .showcase-area .btn {
    font-size: 0.8rem;
  }
  .timeline{
    display: block;
  }
  .call_to_action_box{
    display: block;
    padding: 20px;
  }
}
